enabled: true
production-mode: true
grid-size: grid-xl
header-fixed: true
header-animated: true
header-dark: false
header-transparent: false
sticky-footer: true
blog-page: /blog
spectre:
  exp: false
  icons: false
custom_logo:
  user/themes/quark/images/logo/hari-croco-300x300.jpg:
    name: hari-croco-300x300.jpg
    full_path: hari-croco-300x300.jpg
    type: image/jpeg
    size: 7006
    path: user/themes/quark/images/logo/hari-croco-300x300.jpg
custom_logo_mobile: {  }
